"IDS_CLOSE" = "Затваряне";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Прекратете сесията";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Прочетох информацията за човека от поддръжката.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Продължаване";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Държава";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Неуспех при проверката на първоначалното местоположение на човека от поддръжката";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Имейл адрес";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Неуспех при проверката на имейл адресите";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Тип на акаунта";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Търговски акаунт";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Неуспех при откриването на типа на акаунта";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Безплатен акаунт";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Подробности за експерт";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Неизвестно";
